NewYour coding agent can read the release notes before it upgrades.Set up the MCP server →
crates.io · #2843 most downloaded on crates.io
Pure Rust implementation of the Cryptographic Message Syntax (CMS) as described in RFC 5652 and RFC 3274.
Last release 8 months ago
25 Jan 2026
Ships unpredictably
gaps range from 2 weeks to 3.8 years
Nearly every release is documented
notes for 4 of 4 stable releases
1 version withdrawn
withdrawn after publishing
7 years old
9 releases · first in 2019
Nothing published for this version
Nothing published for this version
Nothing published for this version
RFC 5544 TimeStampedData implementation ([#1258])
One column per quarter.
TimeStampedData implementation (#1258)Deprecate pkcs7 in favor of cms ([#1062])
Convenience functions for converting cert(s) to certs-only SignedData message ([#1032])
SignedData message (#1032)- Initial RustCrypto release
Nothing published for this version
Nothing published for this version
Your coding agent can read these notes before it upgrades. Set up the MCP server →